title: 'Ateliers 55'
default_lang: fr
author:
  name: 'Maud Boyer'
  email: maud@figureslibres.io
taxonomies:
  - category
  - tag
metadata:
  description: 'Journal du chantier des Ateliers 55 à Arcueil'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
redirects: null
routes: null
blog:
  route: /blog
